#ifndef G4VoxelLeftBreast_h
#define G4VoxelLeftBreast_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;

class G4VoxelLeftBreast : public G4VOrgan {
public:
    G4VoxelLeftBreast();
    ~G4VoxelLeftBreast();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);
};
#endif
